# New ports collection makefile for:   rioutil
# Date created:        01 July 2001
# Whom:                greid
#
# $FreeBSD: ports/audio/rioutil/Makefile,v 1.7 2003/02/20 16:49:50 knu Exp $
#

PORTNAME=       rioutil
PORTVERSION=	1.0.6
CATEGORIES=     audio
MASTER_SITES=   ${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	ports@FreeBSD.org
COMMENT=	A program to inferface with the Rio600, Rio800 and psa[play devices

LIB_DEPENDS=	gnugetopt.1:${PORTSDIR}/devel/libgnugetopt

USE_GMAKE=	yes
INSTALLS_SHLIB=	yes
GNU_CONFIGURE=	yes

MAN1=		rioutil.1

.include <bsd.port.mk>
